/*
Theme Name: WR Nitro Child
Theme URI: http://www.woorockets.com/themes/nitro
Author: WooRockets Team
Author URI: http://www.woorockets.com/
Description: Nitro - the only WordPress eCommerce theme you will need for any WooCommerce projects. Nitro theme comes with ready to use layouts for different ecommerce industries such as fashion, electronics, furniture, digital, sports, jewelry and other. Nitro represents what WooCommerce customers want to see in a theme including intuitive design (UX), robust performance (loading speed) and eCommerce functionalities (boosting sales).
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wr-nitro
Text Domain: wr-nitro

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900');

.icon-image-div .image-icon{
	width: 20%;
	float: left;
	display: inline-block;
}
.icon-image-div .content{
	width: 60%;
	float: left;
	display: inline-block;
}
#tab-products #homeTab .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tab{
	border-width: 2px !important;
	border-color: #a5d417 !important;
	border-style: solid !important;
}
#tab-products #homeTab .vc_tta.vc_general .vc_tta-tab.vc_active{
	background-color: #a5d417 !important;
}
#tab-products #homeTab .vc_tta.vc_general .vc_tta-tab.vc_active::after{
	border-top-color: #a5d417 !important;
}
#tab-products #homeTab .vc_tta.vc_general .vc_tta-tab > a{
	color: #a5d417 !important;
}
#tab-products #homeTab .vc_tta.vc_general .vc_tta-tab.vc_active > a{
	color: white !important;
}
#tab-products #homeTab .vc_tta.vc_general .vc_tta-tab > a{
	padding-left: 60px !important;
	padding-right: 60px !important;
}
#homeTab .product__wrap .product__price, #homeTab .product__wrap .product__title{
	background-color: white !important;
}
#homeTab .product-btn-right .product__title a{
	color: #010101;
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	max-width: 195px;
	display: block;
	margin: 0 auto;
}
#homeTab .product-btn-right .product__title h3{
	max-width: 100%;
}
div#homeTab div.product__price span.price span.woocommerce-Price-amount.amount{
	color: #010101;
	font-size: 16px;
	font-weight: 700;
}
div#homeTab .product__wrap .product__action .product__btn{
	background-color: #064edf;
}
div#homeTab .product__wrap .product__action .product__btn i, .archive.woocommerce-page .product__wrap .product__action .product__btn i{
	color: white;
}
#homeTab .product__wrap .product__price, #homeTab .product__wrap .product__title, .archive.woocommerce-page .product__wrap .product__price, .archive.woocommerce-page .product__wrap .product__title{
	padding-left: 10px;padding-right: 10px;
}
div#homeTab .yith-wcwl-add-to-wishlist div a i{
	color: #e7e7e7;
}
div#homeTab div.wr-item-animation div.product__wrap.product-btn-right:hover{
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(125, 125, 125, 0.29);
}
.product__badge{
	border-radius: 50% !important; 
	background-color: #a5d417 !important;
	color: #ffffff !important;
	font-size: 22px !important;
	font-weight: 400 !important;
	width: 70px !important;
	height: 70px !important;
	padding-top: 10px !important;
    text-align: center !important;
    left: 20px !important;
    top: 25px !important;
}
.custom-subscribe-form.sc-subscribe-form input[type="email"].newsletter-email {
	background-color: white !important;
}
.custom-subscribe-form input::-moz-placeholder{
	color: #a5d417 !important;
	font-size: 14px !important;
}
.custom-subscribe-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #a5d417 !important;
	font-size: 14px !important;
}
.custom-subscribe-form input::-moz-placeholder { /* Firefox 19+ */
	color: #a5d417 !important;
	font-size: 14px !important;
}
.custom-subscribe-form input::-ms-input-placeholder { /* IE 10+ */
	color: #a5d417 !important;
	font-size: 14px !important;
}
.home-logo-image.wr-nitro-carousel .owl-item{
	display: table;
	height: 135px;
}
.home-logo-image div.owl-item div.wpb_single_image.wpb_content_element.vc_align_center{
	display: table-cell;
	vertical-align: middle;
}
.home-left-content{
	max-width: 455px;
	display: block;
	margin: 0 auto;
}
.footer .top .row > div:first-child{
	padding-left: 0px !important;
}
.footer .top .row > div:first-child img{
	margin: 0 auto;
	display: block;
}
.footer .top::before{
	background-image: unset !important;
}
.footer .top{
	border-top: 0px !important;
}
.footer .widget-title{
	font-family: 'Catamaran';
	color: #444444;
	font-size: 18px;
	font-weight: 700;
	padding-left: 15px;
	padding-right: 15px;
}
.widget div.textwidget p, .widget div.textwidget p a{
	font-family: 'Catamaran';
	color: #434343;
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}
.widget div.textwidget p i{
	color: #de2027;
	font-size: 18px;
	font-weight: 500;
	line-height: 26px;
	margin-right: 5px;
}
.wr-desktop .widget_nav_menu li a{
	font-family: 'Catamaran';
	color: #434343;
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}
.footer .top .row > div{
	width: 25% !important;
}
.home-steps p{
	font-family: 'Catamaran';
	color: #000000;
	font-size: 17px;
	font-weight: 400;
	line-height: 24px;
}
.home-steps h2{
	font-family: Catamaran;
	color: #de2027;
	font-size: 26px;
	font-weight: 700;
	line-height: 30px;
}
.home-steps{
	padding-top: 75px;
	padding-bottom: 55px;
}
.home-steps div.vc_column-inner div.wpb_wrapper div.wpb_text_column.wpb_content_element{
	margin-bottom: 0px;
}
.home-steps .vc_column-inner {
	width: 275px;
	display: block;
	margin: 0 auto;
}
.arrow-image img{
	position: relative;
	top: 55px;
}
.wpb_single_image .vc_figure{
	text-align: center;
}
.home #specials .wpb_single_image {
    left: 0 !important;
    margin-bottom: 0 !important;
    position: absolute !important;
    top: 0 !important;
}
.index-button{
	z-index: 9;
}
.home .sc-button.index-button{
	position: relative;
}
.home .nitro-services{
	max-width: 320px;
	margin: 0 auto;
}
.home .icon-image-div .content{
	text-align: center;
}
.single-product .addition-product .product__wrap .product__price, .single-product .addition-product .product__wrap .product__title{
	background-color: white !important;
}
.single-product .addition-product .product-btn-right .product__title a{
	color: #010101;
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	max-width: 195px;
	display: block;
	margin: 0 auto;
}
.single-product .addition-product .product-btn-right .product__title h3{
	max-width: 100%;
}
.single-product .addition-product div.product__price span.price span.woocommerce-Price-amount.amount{
	color: #010101;
	font-size: 16px;
	font-weight: 700;
}
.single-product .addition-product .product__wrap .product__action .product__btn{
	background-color: #064edf;
}
.single-product .addition-product .yith-wcwl-add-to-wishlist div a i{
	color: #e7e7e7;
}
.single-product .addition-product div.product__wrap.product-btn-right:hover{
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(125, 125, 125, 0.29);
}

.archive.woocommerce-page .product__wrap .product__price, .archive.woocommerce-page .product__wrap .product__title{
	background-color: white !important;
}
.archive.woocommerce-page .product-btn-right .product__title a{
	color: #010101;
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	max-width: 195px;
	display: block;
	margin: 0 auto;
}
.archive.woocommerce-page .product-btn-right .product__title h3{
	max-width: 100%;
}
.archive.woocommerce-page div.product__price span.price span.woocommerce-Price-amount.amount{
	color: #010101;
	font-size: 16px;
	font-weight: 700;
}
.archive.woocommerce-page .product__wrap .product__action .product__btn{
	background-color: #064edf;
}
.archive.woocommerce-page .yith-wcwl-add-to-wishlist div a i{
	color: #e7e7e7;
}
.archive.woocommerce-page div.product__wrap.product-btn-right:hover{
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(125, 125, 125, 0.29);
}
.product__wrap .product__btn:hover i{
	color: white !important;
}
.hb-cart .cart-control .menu_title{
	color: #a5d417;
	padding-left: 5px;
}
.hb-s1i6:hover .cart-control > .menu_title{
	color: #064edf;
}
.wr-btn-solid, .button, button[class*="button"], .submit, input[type="submit"]:not(.wr-btn-outline), a.button_sg, .yith-woocompare-widget a.compare{
	background-color: #064edf !important;
	border: 0px !important;
}
.wr-btn-solid:hover, .button:hover, button[class*="button"]:hover, .submit:hover, input[type="submit"]:hover:not(.wr-btn-outline):not([disabled]), .yith-woocompare-widget a.compare:hover{
	background-color: #a5d417 !important;
	border: 0px !important;
}
.wr-btn.wr-btn-outline, .woocommerce-checkout .timeline-horizontal input.button.alt.prev, .sc-product-package .product__btn_cart, .woocommerce .wishlist_table td.product-add-to-cart a.product__btn_cart{
	background-color: #064edf !important;
	border: 0px !important;
	color: white !important;
}
.wr-btn.wr-btn-outline:hover, .woocommerce-checkout .timeline-horizontal input.button.alt.prev:hover, .sc-product-package .product__btn_cart:hover, .woocommerce .wishlist_table td.product-add-to-cart a.product__btn_cart:hover{
	background-color: #a5d417 !important;
	border: 0px !important;
	color: white !important;
}
.sc-subscribe-form input[type="submit"]{
	background-color: #a5d417 !important;
}
.single-mobile-layout .addition-product .add_to_cart_button i{
	color: white !important;
}
.mobile-grid-layout .product__action{
	border-top: 0px !important;
}
/*.footer .widget-title{
	padding-left: 0px;
}*/
.footer .top .widget_nav_menu a{
	padding-left: 15px;
	padding-right: 15px;
}
.faq-section .vc_tta-title-text{
	text-transform:none; 
	font-size:15px; 
	letter-spacing:0;
}
.site-title{
	margin-bottom: 30px !important;
}
article h2{
	margin-top: 15px !important;
}
ul{
	padding-left: 15px !important;
}
.site-title .breadcrumbs a, .woocommerce-breadcrumb a, .breadcrumbs li{
	 color: #064edf !important;
}
.hb-s1i6{
	height: 53px !important;
}
ul li, ol li{
	font-family: 'Catamaran' !important;
	color: #000000 !important;
	font-size: 17px !important;
	font-weight: 400 !important;
	margin-bottom: 15px !important;
	line-height: 24px !important;
}
p{
	font-family: 'Catamaran' !important;
	color: #000000 !important;
	font-size: 17px !important;
	font-weight: 400 !important;
	line-height: 24px !important;
}
h2{
	font-family: 'Catamaran' !important;
	color: #de2027 !important;
	font-size: 28px !important;
	font-weight: 700 !important;
	line-height: 30px !important;
}
ul.site-navigator li{
	margin-bottom: 0px !important;
}
@media screen and (max-width: 1170px) {
	#icon-row .vc_col-sm-4{
		width: 100% !important;
		margin-bottom: 20px;
	}
	#icon-row .vc_col-sm-4:last-child{
		margin-bottom: 0px;
	}
}
@media screen and (max-width: 1100px) {
	#specials > .container > div{
		width: 50% !important;
		margin: 20px auto !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#specials > .container {
	    display: block !important;
	}
	#specials > .container > div > .vc_column-inner{
		max-width: 360px !important;
		margin: 0 auto !important;
		position: relative !important;
	}
}	
@media screen and (max-width: 991px) {
	.footer .top .row > div{
		width: 50% !important;
		text-align: center;
		margin-bottom: 30px;
	}
	#sales{
		background-size: cover !important;
	}
}
@media screen and (max-width: 768px) {
	#specials > .container > div > .vc_column-inner{
		max-width: 350px;
		display: block;
		position: relative;
		margin: 0px auto !important;
	}
	.home-steps {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	#specials > .container > div{
		width: 100% !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.home #specials .wpb_single_image{
		left: 0px !important;
	}
}
.social br{
	display: none;
}
.social{
	display: inline-block;
}
div.header-outer header .top-header-cart span.cart-control{
	margin-top: 9px !important;
}
.woocommerce-account .user-link span:last-of-type{
	background-color: #DC2931 !important;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
	width: 50%;
	float: left;
	display: inline-block;
	margin: 0px;
}
.woocommerce-account .user-link span:first-of-type{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
	width: 50%;
	float: left;
	margin: 0px;
	display: inline-block;
}
.woocommerce-account .user-link span:last-of-type a{
	color: white;
}
.woocommerce-account .user-link{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.woocommerce-account .user-link .btn-backacc{
	padding-bottom: 20px !important;
	padding-top: 20px !important;
	display: block;
}
@media screen and (max-width: 500px) {
	.woocommerce-account .user-link span{
		width: 100% !important;
		display: block !important; 
		float: none !important;
	}
	.signip-left p{
		text-align: left !important;
	}
}
.nitro-heading .heading h2{
	line-height: 45px !important;
}
@media screen and (max-width: 767px) {
	#text-4 .p1, sub-text{
		padding-left: 0px;
	}
	#tab-products #homeTab .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title>a{
		background-color: #a5d417 !important;
		border-color: #a5d417 !important;
		color: white !important;
		padding-left: 60px !important;
    	padding-right: 60px !important;
		border-radius: 30px !important;
		width: 150px !important;
		margin: 0 auto !important;
	}
	#tab-products #homeTab .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-title>a{
		border: 1px solid #a5d417 !important;
		color: #a5d417 !important;
		padding-left: 60px !important;
    	padding-right: 60px !important;
		border-radius: 30px !important;
		width: 150px !important;
		margin: 0 auto !important;
	}
}
.quantity {
	display: block !important;
}
#order_comments::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
	opacity: 0.7;
}
#order_comments::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
	opacity: 0.7;
}
#order_comments:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
	opacity: 0.7;
}
#order_comments:-moz-placeholder { /* Firefox 18- */
  color: #000000;
	opacity: 0.7;
}
td p{
	color: rgb(0, 0, 0) !important;
	font-family: "Catamaran" !important;
	font-size: 14px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	line-height: 24px !important;
}
.wr_variations_form table.variations tbody tr td.label{
	position: relative !important;
}
.wr_variations_form table.variations tbody tr td.label label{
	position: absolute !important;
	top: 8px !important;
}
.wr-custom-attribute.text-label li a{
	font-size: 14px !important;
}
.wr-custom-attribute li.selected a{
	background-color: #a5d417 !important;
	color: white !important;
	border-color: #a5d417 !important;
}
.wr-custom-attribute.text-label li a{
	height: auto !important;
}
.widget_shopping_cart_content .buttons > .wc-forward:hover{
	background-color: #a5d417 !important;
}
.style-2 .variations_form .variations .label{
	clear: both;
	width: 100% !important;
	float: left;
	display: block;
	height: 35px;
}
.style-2 .variations_form .variations .value{
	float: left;
	display: block;
	width: 100%;
	margin-left: -15px;
}
@media screen and (max-width: 767px) {
	.single-mobile-layout .p-single-info.fixed .p-action-sticky{
		position: relative !important;
	}
}
@media screen and (max-width: 1024px) and (min-width: 767px){
	.header .hb-s1i3 img{
		width: 180px !important;
    	max-width: 100% !important;
	}
}
.footer .bot{
	background-color: #de2027 !important;
	color: white !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.entry-author, .entry-meta, .entry-cat{
	display: none;
}
.b-zigzag .entry-content {
	min-height: 210px !important;
}
div.hb-minicart-outer div.hb-minicart.light-style div.widget_shopping_cart_content div.price-checkout p.woocommerce-mini-cart__buttons.buttons a.button.checkout{
	display: none;
}
.button-variable-item{
	border: 1px solid #a5d417 !important;
	color: #a5d417 !important;
	box-shadow: unset !important;
}
.button-variable-item.selected{
	box-shadow: unset !important;
	border: 1px solid #a5d417 !important;
	background: #a5d417 !important;
	color: white !important;
}
.header .hb-s2i3 .open:hover {
    color: #a5d417 !important;
}
.woocommerce-cart div.woocommerce form.woocommerce-cart.woocommerce-cart-form div.row div.cart-collaterals div.cart_totals table tbody tr.shipping.recurring-total th{
	display: block;
}
.woocommerce-cart .cart_totals .shipping th{
	display: block !important;
}
.woocommerce-cart .cart_totals .shipping td::before{
	content: '' !important;
}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.shop_table.woocommerce-checkout-review-order-table tfoot tr.woocommerce-shipping-totals.shipping td ul#shipping_method.woocommerce-shipping-methods li input.shipping_method{
	margin-right: 10px;
}
.woocommerce-checkout div#order_review.woocommerce-checkout-review-order table.shop_table.woocommerce-checkout-review-order-table tfoot tr.woocommerce-shipping-totals.shipping td ul#shipping_method.woocommerce-shipping-methods li{
	text-align: left;
}
body:not(.rtl) .pdr50{
	padding-right: 25px !important;
}
/* div#homeTab span.price span.subscription-details{
    display: none;   
}
.single-product div#shop-detail p.price span.subscription-details{
    display: none;  
}
main#shop-main.main-content div.products span.price span.subscription-details{
    display: none;  
} */
div.nitro-carousel-wrap.oh div#nitro_custom_css_1863172821.nitro-carousel.pr.wr-nitro-carousel.home-logo-image.owl-loaded.owl-drag div.owl-stage-outer div.owl-stage div.owl-item.active div.wpb_single_image.wpb_content_element.vc_align_center figure.wpb_wrapper.vc_figure a.vc_single_image-wrapper.vc_box_border_grey img.vc_img-placeholder.vc_single_image-img{
	 display: none !important;
}
.big-font{
	font-size: 20px !important;
}